/* #Media Queries
================================================== */

	
@media screen and (max-width: 959px) {
	/**generale**/
	#home {background-color:#000;}
	body{overflow:scroll;}
	
	/*map*/
	.gmnoprint {margin-top:100px!important;}
	#map-canvas{height:100%; position:absolute; top:0px; overflow:hidden;}
	#logo{display:none;}
        
        /**nav map**/
        #checkboxes, #dep {
            box-sizing:border-box;
            width: 100%;
            padding:10px;
            bottom:inherit; 
        }
	#checkboxes {top:55px;}
        #dep {top:120px;}    
        #checkboxes .print {display:none}
        #dep .active:after {display:none;}
        #checkboxes br {display:none;}
        
        
	/**sidebar**/
	#sidebar{width:100%;position:absolute; z-index:4;
	  height:50%; bottom:0;top:auto;background:#FFF;overflow:visible;}
	#content_global {  position:absolute; overflow:visible;}
	#content { background:#FFF;}
	#bouton {display:none;}
	#bouton2 {width:100%; height:30px; background-color:#F00; cursor:pointer; background:#E4E4E4 url("../images/arrow_black_bottom.png") no-repeat center;}
	.highlight{ background:#E4E4E4 url('../images/arrow_black_top.png') no-repeat center!important;}
	
	
	
	/***********************nav************************/

	/*nav principal*/
	
	nav {padding:0px;}	
	nav ul {display:none; height:auto; width:100%; background:#FFF;z-index:3; text-align:center; margin:0px;}
  	nav li {display: block;float: none;width: 100%;}
  	nav a {line-height: 40px;width: 100%;text-indent: 25px;}
	#pull img {margin-top:18px;}
	
	
	/*nav dep*/	
	.clear_menu {clear:both;}
	nav .menu_right { float:none; padding:5px 0px 5px 0px; display:table; margin:auto;}
	nav a#pull {display: block; width: 100%; height:55px;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c4313b), color-stop(1, #b81b28));
        background:-moz-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-webkit-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-o-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-ms-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:linear-gradient(to bottom, #c4313b 5%, #b81b28 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4313b', endColorstr='#b81b28',GradientType=0);
        background:#c4313b;}
		
	nav a#pull:after {content:"";z-index:4; width: 30px;height: 30px;display: inline-block;position: absolute;right: 15px;top:8px;
		background: url('../images/nav-icon.png') no-repeat;
		background-position:50% 50%;
	    background-color:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c4313b), color-stop(1, #b81b28));
        background-color:-moz-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background-color:-webkit-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background-color:-o-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background-color:-ms-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background-color:linear-gradient(to bottom, #c4313b 5%, #b81b28 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4313b', endColorstr='#b81b28',GradientType=0);
        background-color:#c4313b;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        border:1px solid #a83119;
        padding:3px;
 	}
	
	/*****pages******/
	
	/*implantations*/
	.block_reseaux {width:191px; margin-bottom:25px; }
	.block_reseaux img {margin-right:15px;}
	#nav_content {margin-bottom:18px;}
	
	/*intersticiel*/
	#globalIntersticiel{width:90%; height:90%; margin:0 auto;  margin-top:50px;}
	
	#logo_intersticiel {background-color:#FFF; padding:0px 0px 10px 10px; }
}

@media screen and (max-width: 480px) {
/*generale*/

h1 {font-size:1.8em;line-height:30px;}
input[type="text"] {width:100%; }

/*gilles*/
.columns { float:none; display:block; margin-left:0px; width:100%;}
.row { margin-bottom:20px; }

/*map*/
.gmnoprint {display:none!important;}

/*nav dep*/
nav .menu_right .reseau_responsive {display:none;}
#infos {font-size:0.66em; color:#666;}
#departementId{width:110px;}
#reseauId {width:90px;}  




/*sidebar*/
#content { padding:30px 30px 10px 30px; }

/*********pages************/
     /*intersticiel*/
	 #globalIntersticiel{margin-top:20px;margin-bottom:20px;}
	 #globalIntersticiel .close_pop_up img {width:25%;}
	 #contentIntersticiel .row a { width:47%; margin-right:3.2%; margin-top:3.2%;border:1px solid #EFEFEF; float:left;}
	 #contentIntersticiel .row :nth-child(2) { margin-right:0px!important; }
	 #contentIntersticiel .row img{width:100%;}
	 #contentIntersticiel h2 {font-size:12px; margin-bottom:10px;}
	 #contentIntersticiel h4 {font-size:11px;}
	/*implantations*/
	.block_reseaux {width:192px!important;  margin:auto; margin-bottom:25px;float:none; clear:both;}
	.block_reseaux img {margin-right:25px;float:left;}
	/*contact*/
	.contact .three {border-right:none;}
	
	
}